{
  "row_id": 820,
  "query": "TRENDS WOMAN Shopping Centre Manjery",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba6376b5c58331b:0x2867d5bac077af4d",
      "address": "Malappuram - Manjeri Rd, near Woodbine Restaurant, Vellarangal, Manjeri, Kerala 676121",
      "rating": 4.2,
      "reviews_count": 197,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-seelath-towers-edakkara",
      "phone": "04832761252",
      "thumbnail": null,
      "latitude": 11.1147525,
      "longitude": 76.12000019999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba6376b5c58331b:0x2867d5bac077af4d!8m2!3d11.1147525!4d76.1200002!16s%2Fg%2F11h764f_9q!19sChIJGzNYXGs3pjsRTa93wLrVZyg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3ba637cd76998d6b:0x2db9adcb626d1f00",
      "address": "Shop No 105, Door No 33/380, First Floor Indian Mall, Kozhikode, road, Karuvambram, Manjeri, Kerala 676121",
      "rating": 3.5,
      "reviews_count": 2,
      "categories": [
        "Shopping mall",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-indian-mall-kozhikode-road-karuvambram",
      "phone": "08848004830",
      "thumbnail": null,
      "latitude": 11.1205172,
      "longitude": 76.1156372,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3ba637cd76998d6b:0x2db9adcb626d1f00!8m2!3d11.1205172!4d76.1156372!16s%2Fg%2F11s5g287pk!19sChIJa42Zds03pjsRAB9tYsutuS0?authuser=0&hl=en&rclk=1"
    }
  ]
}